ツヨシのブログ

技術的な事とか日常の事とか徒然なるままに

xfy blog editor最新版へ

TSUYOSHIはブログの編集にxfy blog editorを使用しています。これはジャストシステムから提供されているツールでLE版は無償で使用することができます。

また、このツール自体JAVAで作られているので、Macだけでなくたのプラットフォームでも使用することがでます。

で、最新版が公開されているとのことなので、早速ダウンロード。で、jarファイルをアップデートして実行してみますとJRE6が必要ですとのメッセージが。

つい最近、最新版のJavaアップデートをしたはずなんだけどなと思いつつ、再度Javaのアップデートをして実行。やっぱりダメだ。

と、いうことで、よくよく調べてみると、Javaの実行順序の設定が問題のようで。実行順序はmacだとユーティリティーで変更することができます。

アプリケーション->ユーティリティー->Java Preferences

コレを実行して、概要のタブのJava SE6の優先順位を上げます。ドラッグ&ドロプで上に。

これでOK。

再度、xfy blog editorを実行。OKと。

しかし、こういう部分って自動で検索してほしかったりします。

Effective Java 第2版 (The Java Series) Effective Java 第2版 (The Java Series)
価格:¥ 3,780(税込)
発売日:2008-11-27
増補改訂版Java言語で学ぶデザインパターン入門 増補改訂版Java言語で学ぶデザインパターン入門
価格:¥ 3,990(税込)
発売日:2004-06-19
Webアプリケーション・サーバー 設計・構築ノウハウ Webアプリケーション・サーバー 設計・構築ノウハウ
価格:¥ 2,940(税込)
発売日:2008-07-10